Anfänger und völlig verwirrt

Söldnertreffpunkt für alle Themen rund um "Jagged Alliance 2" und den Nachfolger "Unfinished Business".

Moderator: Flashy

Anfänger und völlig verwirrt

Beitragvon Floetz » 8. Sep 2011 15:30

Hi,

ich hab seit langem mein altes Jagged Alliance 2 wieder ausgegraben... erst wollte ich mit dem 1.13 Patch spielen, aber dort kann ich meine Spielstände nicht laden, JA2 stürzt ab

Ich hab JA2 auf D:\JA2\ installiert, dann Patch 1.01 -> 1.02 -> 1.05 -> 1.12 -> 1.13 installiert. Ich habe windows vista 32bit.. ausgeführt habe ich es im kompabilitätsmodus win98 und als administrator.

Nach längerem Schmökern hier habe ich festgestellt, dass ich das "normale" JA2 lieber mal spielen soll... Um unnötigen Frust (habe bestimmt 2-3h gespielt bevor ich das 1. mal geladen hab und es abgeschmiert ist) wollte ich jetzt mal fragen: Wie installiere ich am besten, welche Patches sind von Nöten? Ich glaube meine Grundinstallation ist 1.01 nach dem Installieren. Tut mir leid für die wahrscheinlich dummen Fragen aber ich kenne mich gar nicht mehr aus, wenn ich hier durchlese fliegen mir die Begriffe nur so um die Ohren :/

Wäre für jede Hilfe dankbar :)
Floetz
Verirrter Tourist
 
Beiträge: 3
Registriert: 8. Sep 2011 15:24

Re: Anfänger und völlig verwirrt

Beitragvon Nitrat » 8. Sep 2011 15:44

Hallo Floetz

Floetz hat geschrieben:ich hab seit langem mein altes Jagged Alliance 2 wieder ausgegraben...
erst wollte ich mit dem 1.13 Patch spielen, aber dort kann ich meine
Spielstände nicht laden, JA2 stürzt ab


Eins solltest du zuerst wissen:
v1.13 ist kein normaler patch in dem sinne, wie man es von den Herstellern
erhalten hatte. v1.13 ist ursprünglich von Hobbyprogrammierern als ein
Werkzeug für die Modmaker gedacht, die aus den ganzen zusammengekloppten
Features (changelog bitte selbst lesen) eine neue Modifikation bauen sollten.

Dein altes JA2 hat damals nun ohne 1.13 die angelegten savegames generiert.
Da v1.13 komplexer wurde, hatte man hier im nachhinein die savegamestruktur
abgeändert. Diese können keine alten savegames laden !


Floetz hat geschrieben:Wie installiere ich am besten, welche Patches sind von Nöten?

D:\JA2\ dann Patch 1.01 -> 1.02 unbedingt von der >>>JA2 Basis hier<<< runterladen und nirgens anderswo !

Bei den hundertausend v1.13 threads habe ich grade
auch kein überblick welche das aktuelle v1.13 hat.

Einfach mal warten und solange eine zweite kopie deines JA2
ordners erstellen, da installierst du dann später die v1.13 sachen.
Dann kannst du noch das normale ur JA2 spielen und später v1.13 !

MFG......
Nitrat
Schrecken der Tyrannen
 
Beiträge: 19209
Registriert: 24. Jul 2000 11:00

Re: Anfänger und völlig verwirrt

Beitragvon Floetz » 8. Sep 2011 15:48

Nitrat hat geschrieben:Hallo Floetz

Floetz hat geschrieben:ich hab seit langem mein altes Jagged Alliance 2 wieder ausgegraben...
erst wollte ich mit dem 1.13 Patch spielen, aber dort kann ich meine
Spielstände nicht laden, JA2 stürzt ab


Eins solltest du zuerst wissen:
v1.13 ist kein normaler patch in dem sinne, wie man es von den Herstellern
erhalten hatte. v1.13 ist ursprünglich von Hobbyprogrammierern als ein
Werkzeug für die Modmaker gedacht, die aus den ganzen zusammengekloppten
Features (changelog bitte selbst lesen) eine neue Modifikation bauen sollten.

Dein altes JA2 hat damals nun ohne 1.13 die angelegten savegames generiert.
Da v1.13 komplexer wurde, hatte man hier im nachhinein die savegamestruktur
abgeändert. Diese können keine alten savegames laden !


Floetz hat geschrieben:Wie installiere ich am besten, welche Patches sind von Nöten?

D:\JA2\ dann Patch 1.01 -> 1.02 unbedingt von der >>>JA2 Basis hier<<< runterladen und nirgens anderswo !

Bei den hundertausend v1.13 threads habe ich grade
auch kein überblick welche das aktuelle v1.13 hat.

Einfach mal warten und solange eine zweite kopie deines JA2
ordners erstellen, da installierst du dann später die v1.13 sachen.
Dann kannst du noch das normale ur JA2 spielen und später v1.13 !

MFG......


ja die spielstände wurden natürlich neu erstellt :)

also brauche ich nur 1.01 und 1.02? Was ist mit den höheren Versionen wie 1.12?
Floetz
Verirrter Tourist
 
Beiträge: 3
Registriert: 8. Sep 2011 15:24

Re: Anfänger und völlig verwirrt

Beitragvon Flashy » 8. Sep 2011 15:58

Zum nomralen Spielen nixanderes als 1.02 ;)
Übrigens: HwigFvW
Mitglied und Silberlocke im Rat der grauen Eminenzen.
50% des ersten regulären Eminenzen-Ehepaars
Registriert am 17.08.99 um 21.12Uhr
:P
Flashy
Evil Mod
 
Beiträge: 5284
Registriert: 17. Aug 1999 20:52

Re: Anfänger und völlig verwirrt

Beitragvon Sam Hotte » 8. Sep 2011 16:53

Floetz hat geschrieben:Ich hab JA2 auf D:\JA2\ installiert, dann Patch 1.01 -> 1.02 -> 1.05 -> 1.12 -> 1.13 installiert. Ich habe windows vista 32bit.. ausgeführt habe ich es im kompabilitätsmodus win98 und als administrator.

Falls Du - nachdem Du ausgiebig "normales" JA2 gespielt haben wirst! - doch Lust auf 1.13 bekommen solltest:

1. aktuelles Release und ggf. Patches gibbet hier.

2. Installation unter Vista 32bit:
2.1 von der Original JA2-CD installieren (kein Wildfire oderso); installieren als admin.
(wie Du schon richtig gemacht hast, nach D:\JA2 o.ä. installieren - NIE nach Standard ...\Programme\... oderso!)
2.2 nix patchen, gleich 1.13 drüberbügeln (ebenfalls als admin)

3. Spielen unter Vista 32bit:
3.1 KEIN Kompatibilitätsmodus! 1.13 läuft einfach so.
3.2 Ausführen als admin muß auch nicht sein (kann man machen, muß man aber nicht ;) )

4. Freuen! :k:

:erdbeerteechug:

PS zu 3.2: Es kann sein, daß man es dazu einmalig im admin-konto starten muß (daran kann ichmich nicht mehr so genau erinnern (zuviel :erdbeerteechug: )), danach geht es dann auch im normalen User-konto.
Sam Hotte
Bravo-Squad
 
Beiträge: 930
Registriert: 20. Okt 2008 11:24

Re: Anfänger und völlig verwirrt

Beitragvon Floetz » 9. Sep 2011 13:35

cool danke funktioniert... geiles game
Floetz
Verirrter Tourist
 
Beiträge: 3
Registriert: 8. Sep 2011 15:24

Re: Anfänger und völlig verwirrt

Beitragvon DocZarius » 9. Sep 2011 17:35

Ich hab eben noch ein zwei Fragen zu Vengeance, nachdem mich das JA2-Fieber wieder gepackt hat und ich mal was Neues dabei probieren will:

1.) Ich habe jetzt JA2, 1.01, 1.02, 1.13 und dann Vengeance installiert. Im Spiel ist aber immer noch das 25-AP System. Wo kann ich das auf 100-AP ändern? In der Ja2_Options im Vengeance Ordner hab ich nichts gefunden.

2.) Die Kartenübersicht sieht etwas seltsam aus. Da steht dreimal rot Aduana, gehört das dazu?

Vielen Dank schonmal für die Hilfe. :)
DocZarius
Kanonenfutter
 
Beiträge: 9
Registriert: 27. Nov 2003 10:24

Re: Anfänger und völlig verwirrt

Beitragvon Fan » 9. Sep 2011 20:06

Schau mal die Datei an:

APBConstants.ini

Dort steht ziemlich am Anfang offenbar bei Dir die Zahl =25.
Ändere das in =100. Dann hast Du die 100 bei den AP.
So viel ich weiß, muss man ein neues Spiel beginnen.

Aduana ist als Gebietsbezeichnung sogar mehrmals vorhanden.
Es sind die Grenzgebiete, bei denen in den Sektoren Dir freundliche
Milizen vorkommen. Die Gebiete sind nur insoweit für das Spiel
interessant. Du weißt dann eben, dass dort oft freundliche Milizen
sind.
Fan
Alpha-Squad
 
Beiträge: 1628
Registriert: 15. Nov 2007 11:33

Re: Anfänger und völlig verwirrt

Beitragvon DocZarius » 9. Sep 2011 20:19

Also ich hab die Datei gefunden und der Wert steht dort auf 100, trotzdem haben meine Söldner nur 25 APs.

Hab ich eventuell eine falsche Version? Es zeigt bei mir 1.13.2085 an.

Habe auch glaube schon mal 1.13 angespielt, aber auch dort keine 100 APs gehabt.
DocZarius
Kanonenfutter
 
Beiträge: 9
Registriert: 27. Nov 2003 10:24

Re: Anfänger und völlig verwirrt

Beitragvon Sam Hotte » 9. Sep 2011 20:59

Bei 1.13 gibt es mehrere _options.ini Dateien, je eine in den Ordner \data und \data-1.13.
Ich habe keine Erfahrung mit dem Vengeance-Hybrid - aber vielleicht bastelst Du an der falschen _optins.ini herum?

Ansonsten gibt's hier einen Thread zu Vengeance1.13; lies und frage ggf. nochmal dort.
Sam Hotte
Bravo-Squad
 
Beiträge: 930
Registriert: 20. Okt 2008 11:24


Zurück zu Jagged Alliance 2 & UB

Wer ist online?

Mitglieder in diesem Forum: Google [Bot] und 8 Gäste